## org.w3c.www.http
Class HttpExtException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--java.lang.RuntimeException
                        |
                        +--org.w3c.www.http.HttpExtException

public class HttpExtException
extends java.lang.RuntimeException

See Also:
  Serialized Form

Constructor Summary
`protected` `HttpExtException()`
`protected` `HttpExtException(java.lang.String msg)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### HttpExtException

    protected HttpExtException(java.lang.String msg)

### HttpExtException

    protected HttpExtException()